Loading...
Searching...
No Matches
TableMeasDescBase.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/TableMeasures/TableMeasValueDesc.h>`
`#include <casacore/measures/TableMeasures/TableMeasRefDesc.h>`
`#include <casacore/measures/TableMeasures/TableMeasType.h>`
`#include <casacore/casa/Quanta/Unit.h>`
`#include <casacore/casa/Arrays/Vector.h>`

Go to the source code of this file.

## Classes

class | casacore::TableMeasDescBase
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines